Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
DisjunctionSumScorer.h File Reference
`#include "Scorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::DisjunctionSumScorer
| A Scorer for OR like queries, counterpart of ConjunctionScorer. This Scorer implements `Scorer#skipTo(int32_t)` and uses skipTo() on the given Scorers. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net